body {
  font-family: "Poppins", sans-serif;
  margin: 50px 50px 0 50px;
  background-color: #faf9f6;
  display: flex;
  flex-direction: column;
  min-height: 95vh;
}
.main {
  flex: 1;
}

h1 {
  font-size: 5rem;
}

footer {
  text-align: right;
  color: midnightblue;
}

.color {
  color: midnightblue;
}
.space {
  margin-left: 50px;
}

.card {
  width: 50%;
}

.tile-image {
  height: 200px;
  object-fit: cover;
  float: left;
  margin: 10px;
}

.left {
  float: left;
}

.right {
  float: right;
}

@media (min-width: 769px) and (max-width: 1024px) {
  .tile-image {
    float: none;
    width: 43vw;
    height: 25vw;
    margin: 0;
  }

  .card-title {
    margin-bottom: 0;
  }

  .card-text {
    padding: 0;
    margin-top: 0;
  }
}

@media (max-width: 768px) {
  body {
    margin: 25px 25px 0 25px;
  }
  h1 {
    text-align: center;
    font-size: 4.5rem;
  }

  h1 br {
    display: none;
  }
  .space {
    margin: 0;
  }

  .card {
    display: block;
    width: 100%;
  }

  .tile-image {
    width: 100%;
    height: auto;
    display: inline;
    margin: 0;
  }

  .card-text {
    text-align: justify;
    padding: 0;
    margin-top: 0;
  }

  .card-title {
    padding-top: 15px;
    margin-bottom: 0;
  }
}
